/*styles for County Down*/
body {font-family: Arial, Helvetica, sans-serif;
	  font-size: small;
/*      background-image: url(../images/bkgrnd.jpg);
      background-position: center center;
	  background-attachment: fixed;
	  background-repeat: no-repeat;
	  border-left: 20px solid #006600;
	  margin-left: -5px;
	  margin-top: -5px;
	  padding: 15px;*/
	  }
.lgtext{font-family: Arial, Helvetica, sans-serif;
        font-size: large;
        }
h1{font-family: Arial, Helvetica, sans-serif;
        font-weight: bold;
		color: #008000;
        }
.nav{font-family: Arial, Helvetica, sans-serif;
          font-size: smaller;
          }
.records{font-variant: small-caps;
		 font-weight: bold;
		  }
.footer{font-family: Arial, Helvetica, sans-serif;
          font-size: smaller;
          }
.navbar{font-family: Arial, Helvetica, sans-serif;
          font-size: smaller;
          }
.indent{margin-left: 72px;
        }
.photocaption{font-family: Arial, Helvetica, sans-serif;
              font-size: smaller;
			  }
ul{line-height: 150%;
    list-style-type: disc;}
a:link {
	color: #008000;
	text-decoration: none;
	}

a:visited {
	color: #0066FF;
	text-decoration: none;
	}

a:active {
	color: #008000;
	text-decoration: none;
	}

a:hover {
    color: #00CCCC;
	text-decoration: none;
	}
